#side ul.side_bnr_area {
	display: block;
	margin:10px 0 0px 0;
	width: 300px;
}

#side ul.side_bnr_area li {
	display: block;
	width: 300px;
}

#side ul.side_bnr_area li a.noliimg {
	padding: 0 0 0 0;
	display: block;
	background: none;
	width: 300px;
}

#side ul.side_bnr_area li a.link {
	display: block;
	text-align: left;
	padding: 0 0 0 12px;
	margin:3px 0 3px 0;
	width: 288px;
}

#banner1,#banner2,#banner3,#banner4,#banner5 {
   overflow:hidden;
   position:relative;
   height:120px;

}

ul, li,img {
   margin:0;
   padding:0;
   border:0;
   font-family:inherit;
   font-style:inherit;
   font-weight:inherit;
}


.photo {
   position:relative;
   overflow:hidden;
   margin:0 auto;
   text-align:left;
   list-style:none;
}

#container {
   margin:0 0;
}
.photo li {
   position:absolute;
}




.mylist_images p {
    margin: 0;
    padding: 0;
}
.alert_require_login {
    border: 1px solid #cccccc;
    margin: 0 auto 20px;
    width: 86%;
}

.alert_require_login .loginpage {
    background: url("/gadget/img/ggt_mylist_btn_loginpage.gif") no-repeat scroll center bottom transparent;
    display: block;
    height: 29px;
    margin: 0 auto 10px;
    width: 213px;
}
.alert_require_login .loginpage span {
    display: none;
}

.textbox {
    padding: 0 15px;
    margin-bottom: 0px;
}
.textbox_border {
    display: block;
    height: 24px;
    margin: 0 5px 5px;
    padding: 0 10px;
}

.ttl_fund_search {
	background:url("/images/img_fund_search.png") no-repeat top left;
	height: 47px;
	text-indent: -9999px;
}

.txt_fund_search {
	background-color: #f4f4f4;
	overflow: hidden;
	clear: both;
	padding: 10px;
}

.txt_fund_search span {
	background:url(/images/arrow.gif) no-repeat top left;
	padding-left: 10px;
	float: right;
	margin: 6px 0 0;
}


.txt_fund_search input.fund_name {
	margin: 0 0 10px;
	padding: 5px;
	width: 235px;
	color:#666666;
}

/* サイドメニューマイリスト終了告知 */
a.mylist_migre_info {
	display: inline-block;
	height:36px;
	width:270px;
	background: url(/images/sidemenu/btn_notice_mylist.jpg) no-repeat ;
}
a.mylist_migre_info:hover {
	background-position: 0 -36px;
}
a.mylist_migre_info span {
	display:none;
}
a.mylist_migre {
	padding: 0;
	height:25px;
	width:136px;
	background: url(/images/sidemenu/btn_to_fav.jpg) no-repeat;
	float: left;
}
a.mylist_migre:hover {
	background-position: 0 -25px;
}
a.mylist_migre span {
	display:none;
}

p.mylist_textbox {
	margin-bottom: 5px;
}
p.mylist_textbox_un{
	margin-bottom: 5px;
	padding: 0 15px;
}
/* マイページマイリスト終了告知 */
a.migre_info {
	display: inline-block;
	height:36px;
	width:680px;
	background: url(/images/btn_notice_mylist_b.jpg) no-repeat ;
	margin-bottom:10px;
}
a.migre_info:hover {
	background-position: 0 -36px;
}
a.migre_info span {
	display:none;
}